<?php

/*
 * best-startup Enqueue css and js files
 */

function best_startup_enqueue() {
	$best_startup_version = wp_get_theme()->get( 'Version' );

    wp_enqueue_style('best-startup-pt-sans', get_template_directory_uri() . '/fonts/pt-sans/pt-sans.css', array(), $best_startup_version);
    wp_enqueue_style('best-startup-merriweather-sans', get_template_directory_uri() . '/fonts/merriweather-sans/merriweather-sans.css', array(), $best_startup_version);

    wp_enqueue_style('bootstrap', get_template_directory_uri() . '/assets/css/bootstrap.css', array(),$best_startup_version);
    wp_enqueue_style('font-awesome', get_template_directory_uri() . '/assets/css/font-awesome.css', array(),$best_startup_version);
    wp_enqueue_style('best-startup-main-style', get_template_directory_uri() . '/assets/css/default.css', array(),$best_startup_version);   
    /*  Blog Layout Css  */
    wp_enqueue_style('best-startup-blog-layout-css', get_template_directory_uri(). '/assets/css/blog-layout.css', array(),$best_startup_version);
    wp_enqueue_style('best-startup-header-style', get_template_directory_uri() . '/assets/css/header-style.css', array(),$best_startup_version);      

    wp_enqueue_script("comment-reply");   
    wp_enqueue_script('jquery-form');
    wp_enqueue_script('bootstrap', get_template_directory_uri() . '/assets/js/bootstrap.js', array('jquery'),$best_startup_version, true);
    wp_enqueue_script('best-startup-custom-script', get_template_directory_uri() . '/assets/js/best-startup-custom.js',array('jquery'), $best_startup_version, true );
    wp_enqueue_script('best-startup-script-header-style', get_template_directory_uri() . '/assets/js/header-style.js', array('jquery'), $best_startup_version, true);
  
    best_startup_custom_css();
}

add_action('wp_enqueue_scripts', 'best_startup_enqueue');